MLOCK(1)

NAME
mlock -- lock a mailbox

SYNOPSIS
/usr/bin/mlock

DESCRIPTION
If libc-client.so is unable to create a mailbox lock file, it will call this program. This makes using the mailbox safe over i.e. NFS. There is no reason to call mlock yourself or through another program. It is setgid mail so there is no need to change the permissions of /var/mail to 1777.

BUGS
No documentation other than this crappy man page,

AUTHOR
mlock was written by Mark Crispin <mrc@cac.washington.edu> This man page was written for Debian GNU/Linux by Jaldhar H. Vyas <jaldhar@debian.org>